Problemi con bitesms

Ciao a tutti…ho un problema con bitesms…ho provato a scaricarlo attraverso la repo di bitesms ma mi da errore…allora lo scarico tranquillamente da quella di bigboss…il fatto è che è la versione quella non pienamente compatibile con il fw 4.2.1…qualcuno di voi sa come risolvere il problema??o da dove scaricare la versione più recente??anche da fisso, al limite la aggiungo in ssh…grazie a tutti

apri cydia e clicchi nella homepage su featured e troverai nell elenco cydia…prova da li

Ghema, grazie ma mi da sempre lo stesso errore… Posto quello che viene fuori…

aggiungi la repo

www.bitesms.com/cydia/beta5.1

e scarica da lì

No, mi da lo stesso errore anche dalla repo ufficiale…

Prova a farlo sotto copertura 3G o meglio wifi. E inserisci bene la repo

Sent from my iPhone using Tapatalk

nell’errore che hai postato prima manca il www

La repo è stata inserita correttamente, con il www iniziale non la prende. Sono sempre o in 3G o in wifi…ma nada!

forse ha dei problemi la repo

L’ho pensato anch’io…attenderò un aggiornamento…grazie a tutti comunque!